Re: Issue with SDRplay RSPdx and SDRC v3.0.17


Dale Elshoff WB8CJW
 

Frank,

You should install the latest SCRC v3.0.22 and see if the issue goes away.  You are using 3.0.17 that supports the Duo.  Version 3.0.18 was the first release to support the RSPdx:
SDRplay (RSP)
Added support for the SDRplay v3 API, the previous v2 API support is still available.
Added support for RSPdx.

I don't know what might be different in 3.0.17 but the release note specifically says RSPdx support.

Dale WB8CJW

Virus-free. www.avast.com

Join main@SDR-Radio.groups.io to automatically receive all group messages.